html[dir="rtl"] body {
    text-align: right;
}

html[dir="rtl"] .navbar ul {
    padding-right: 0;
}

html[dir="rtl"] .language-dropdown {
    margin-right: 0;
    margin-left: 15px;
}

html[dir="rtl"] .dropdown-menu {
    text-align: right;
}

html[dir="rtl"] .npd-site-search input {
    text-align: right;
}

html[dir="rtl"] .modal-header .btn-close {
    margin-left: 0;
    margin-right: auto;
}
